.ddsmoothmenu {	float:left;	font-family: 'Droid Sans', arial, serif;	font-size:14px;	text-transform:uppercase;clear:right;	width:984px; z-index:9999;}
.ddsmoothmenu ul {	z-index:100;	margin: 0;	padding: 0;	list-style-type: none;	float:left;}
/*Top level list items*/
.ddsmoothmenu ul li {	position: relative;	display: inline;	float: left;	margin-right:1px;}
.ddsmoothmenu ul li.last {	margin-right:0px;}
/*Top level menu link items style*/
.ddsmoothmenu ul li a {	display: block;	float:left;	color:#fff;	text-decoration: none;}
.ddsmoothmenu ul li a.active {	/*background:url(../images/right-nav.jpg) no-repeat top right;*/	background:#0d7aca;	color:#fff;}
.ddsmoothmenu ul li a span {	float:left;	padding:7px 36px;}
.ddsmoothmenu ul li a.active span {	/*background:url(../images/left-nav.jpg) no-repeat;*/	background:#0d7aca;	color:#fff;}
.ddsmoothmenu ul li a:hover span {	/*background:url(../images/left-nav.jpg) no-repeat;*/	background:#0d7aca;	color:#FFF;}
.ddsmoothmenu ul li li a {	background:#0d7aca;	padding:7px 7px 7px 12px;	float:none; z-index:9999;}
.ddsmoothmenu ul li li a:hover {	/*background:url(../images/right-nav.jpg) no-repeat top right;*/	background:#0d7aca;}
* html .ddsmoothmenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/	display: inline-block;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {	color:#fff;}
.ddsmoothmenu ul li a.first {	padding:0px 4px;}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #fff;	/*background:url(../images/right-nav.jpg) no-repeat top right;*/	background:#0d7aca;}
.ddsmoothmenu ul li a.selected span { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	color: #fff;	/*background:url(../images/left-nav.jpg) no-repeat;*/	background:#0d7aca;}
.ddsmoothmenu ul li a:hover {	color: #ac0b00;	/*background:url(../images/right-nav.jpg) no-repeat top right;*/	background:#0d7aca;}
/*1st sub level menu*/
.ddsmoothmenu ul li ul {	position: absolute;	left:-5px !important;	display: none;	top:30px !important;	margin-left:5px;	visibility: hidden;}
/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li {	display: list-item;	float: none;	font-size:11px;	font-weight:normal;}
.ddsmoothmenu ul li ul li a {	color:#FFF !important;	background:#0d7aca;	border-bottom:1px solid #0c65a6;}
.ddsmoothmenu ul li ul li a:hover {	color:#FFF !important;	background:#0c65a6;	border-bottom:1px solid #0d7aca;}
.ddsmoothmenu ul li ul li a.active {	color:#FFF !important;	background:#0c65a6;	border-bottom:1px solid #0d7aca;}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {	position: absolute;	left:165px !important;	display: none;	top:0px !important;	margin-left:5px;	visibility: hidden;}
/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {	width: 183px;	color:#FFF;}

/* Holly Hack for IE \*/
* html .ddsmoothmenu {	height: 1%;} /*Holly Hack for IE7 and below*/
/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass {	position: absolute;	top: 11px;	right: 4px;}
.rightarrowclass {	position: absolute;	top: 6px;	right: 5px;}
/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow { /*shadow for NON CSS3 capable browsers*/	position: absolute;	left: 0;	top: 0;	width: 0;	height: 0;	background: #000000;}
.toplevelshadow { /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/	opacity: 0.8;}